Subject: Re: LSM Joining Case Test - Virender Negi
From: Virender Negi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Oct 2019 05:18:28 -0400

| | LSM Joining Case Test

Name | Virender Negi
E-mail | [email-masked]
Phone Number | (91) 9873240507
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select Blurb 4 as it ensures that customer would get the tickets as requested by him. Also, I would have added an apology / empathy liner over here ( in the beginning) e.g. I am sorry for the delay or apologies for the inconvenience caused. In addition to that I would have added an extra sentence here like other Blurbs : I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Any good customer service would consists of appropriate response, resolution and to the point acknowledgement to customers queries. However, a great customer service would be when we go an extra mile for our customers and leave no stone un-turned to resolve their concerns / issues e.g relaxing company policies to provide a replacement / refund.

| |

You can edit this submission and view all your submissions easily.